<!DOCTYPE html>
<html>
<meta content="3;url=/" http-equiv="refresh" >
<body>		
</body>
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?e5045d93806d0ad25cdc73d17e76ffef";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

</html>
